"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;

var _middleware = _interopRequireDefault(require("./middleware"));

var _extend = _interopRequireDefault(require("./extend"));

var _validate = _interopRequireDefault(require("./validate"));

var _controller = _interopRequireDefault(require("./controller"));

var _socketio = _interopRequireDefault(require("./socketio"));

var _socketer = _interopRequireDefault(require("./socketer"));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var _default = {
  middleware: _middleware.default,
  extend: _extend.default,
  validate: _validate.default,
  controller: _controller.default,
  socketio: _socketio.default,
  socketer: _socketer.default
};
exports.default = _default;
module.exports = exports.default;