"use strict";

var _path = _interopRequireDefault(require("path"));

var _each = _interopRequireDefault(require("lodash/each"));

var _utils = require("../../utils");

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

function load() {
  const cache = {};
  (0, _each.default)(jinghuanjs.modulePaths, (loadPath, module) => {
    if (module === 'runtime') return;
    cache[module] = {};

    let dir = _path.default.join(loadPath, 'socketer');

    const files = (0, _utils.loadFiles)(dir, ['js']);

    for (let name in files) {
      let filepath = files[name];
      Object.defineProperty(cache[module], name, {
        get() {
          return require(filepath);
        }

      });
    }
  });
  return cache;
}

;
module.exports = load;